/* customizable styles */


body {
	height: auto; 
	/* customize_body-background */ background-color: #dff5ff; /* customize_body-background */
}

body#tinymce {
	background-color: #fff;
}

div#main-container #header {
	padding-top: 55px;
	/* customize_header-background */ background-color: #fff; /* customize_header-background */
}	


div#main-container {
	/* customize_main-background */ background-color: #fff; /* customize_main-background */
}

div#main-container #footer {
	/* customize_footer-background */ background-color: #a0dbe3; /* customize_footer-background */
	width: 960px;
	min-height: 150px;
}

div#main-container #header ul li a {
	/* customize_nav-links */ color: #000; /* customize_nav-links */ 
	padding: 10px;
	text-decoration: none;
}

div#main-container #header ul li a:hover {
	/* customize_nav-hover */ background-color: #a0dbe3; /* customize_nav-hover */
	border-right: none;
}

div#main-container #header h1 a, div#main-container #header h1 a:link, div#main-container #header h1 a:visited, div#main-container #header h1 a:active, div#main-container #header h1 a:hover {
	/* customize_site-title */ color: #000; /* customize_site-title */
	text-decoration: none;
}

ul li a.nav-path-selected, ul li.nav-selected {
	font-weight: bold;
}


div#main-container a, div#main-container a:link, div#main-container a:visited, div#main-container a:active {
	/* customize_links */ color: #0099ff; /* customize_links */
	text-decoration: none;
}

div#main-container h1, div#main-container h2, div#main-container h3, div#main-container h4, div#main-container h5, div#main-container h6 {
	/* customize_headings */ color: #000; /* customize_headings */
}

div#main-container .ccm-tags-display ul.ccm-tag-list li {
	/* customize_tag-highlight */ background-color: #A0DBE3; /* customize_tag-highlight */
}

div#main-container, div#main-container ul li {
	/* customize_p-font */ font-family: 'Merriweather', Georgia, serif; line-height: 1.8em; font-size: 14px; /* customize_p-font */
	/* customize_text */ color: #000; /* customize_text */

}

/* text styles */


div#main-container a:hover {
	text-decoration: underline;
}

div#main-container p {
	margin-bottom: 20px;
	margin-top: 20px;
}

div#main-container ul li {
}

div#main-container h1 {
	font-size: 32px;
	padding-top: 0px;
	margin-bottom: 8px;
}

div#main-container h2 {
	font-size: 28px;
	padding-top: 0px;
	line-height: 28px;
	margin-bottom: 5px;
}

div#main-container h3 {
	font-size: 22px;
	padding-top: 6px;
	line-height: 22px;
	margin-bottom: 3px;
}

div#main-container h4 {
	font-size: 20px;
	padding-top: 8px;
	line-height: 20px;
	margin-bottom: 3px;
}

div#main-container h5 {
	font-size: 16px;
	margin-bottom: 3px;
}

div#main-container h6 {
	font-size: 12px;
	margin-bottom: 3px;
}

div#main-container hr {
	margin: 20px 0;
}


/* alternate emphasis style for inclusion in content block editor aka tinymce */

.serif-emphasis {
	/* color: #0099ff; */
	font-family: Georgia, "Times New Roman", serif;
	font-weight: 100;
	font-style: italic;
}


/* site title styles */

div#main-container #header h1 {
	font-size: 28px;
	margin-left: 45px;
	padding-bottom: 55px;
	margin-bottom: 0;
	display: inline;
	float: left;
}

/* header list styles */

div#main-container #header ul {
	float: right;
	list-style-type: none;
	margin-top: 14px;
	margin-bottom: 0;
	margin-right: 45px;
}

div#main-container #header ul li {
	display: inline;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	margin: 0;
	/* border-right: 1px solid #d9d9d9; */
}

/* footer styles */

div#footer p {
	/* customize_footer-text */ color: #000; /* customize_footer-text */
}

div#footer #footer-inner p {
	margin-top: 0;
	margin-bottom: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	display: inline;
}

div#footer #footer-inner p.footer-copyright {
	float: left;
	font-weight: bold;
}

div#footer #footer-inner p.footer-sign-in {
	float: left;
}

div#footer #footer-inner p.footer-tag-line {
	float: right;
	font-family: 'Merriweather', Georgia, serif;
}

div#footer #footer-inner a, div#footer #footer-inner a:link, div#footer #footer-inner a:visited, div#footer #footer-inner a:active {
	text-decoration: none;
}

div#footer #footer-inner a:hover {
	text-decoration: underline;
}

li.month {
	margin-left: 0px;
}

/* List Styles
====================================*/
.check_list li,
.plus_list li,
.minus_list li,
.star_list li,
.arrow_list li,
.square_list li,
.circle_list li,
.cross_list li {
	list-style: none;
	margin: 5px 0;
}

.check_list li {background: url(http://vpgroup.co.nz/themes/centum/images/icons/list/list_check.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.plus_list  li {background: url(http://vpgroup.co.nz/themes/centum/images/icons/list/list_plus.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.minus_list  li {background: url(http://vpgroup.co.nz/themes/centum/images/icons/list/list_minus.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.star_list  li {background: url(http://vpgroup.co.nz/themes/centum/images/icons/list/list_star.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.arrow_list  li {background: url(http://vpgroup.co.nz/themes/centum/images/icons/list/list_arrow.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.square_list  li {background: url(http://vpgroup.co.nz/themes/centum/images/icons/list/list_square.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.circle_list  li {background: url(http://vpgroup.co.nz/themes/centum/images/icons/list/list_circle.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.cross_list  li {background: url(http://vpgroup.co.nz/themes/centum/images/icons/list/list_cross.png) no-repeat 0% 50%; padding: 0 0 0 16px;}

.bluetext { color: #86c341!important;}
a.button-color-medium:link, a.button-color-medium:visited, .button-color-medium a:link , .button-color-medium a:visited{
	background: #72B626; color: #FFF;
	padding: 11px 17px; font-size: 14px;
	text-decoration: none; outline: 0; /*-webkit-transition: color 0.1s ease-in-out; -moz-transition: color 0.1s ease-in-out; -o-transition: color 0.1s ease-in-out; -transition: color 0.1s ease-in-out;*/
	padding: 9px 12px;
	display: inline-block;
	border: 0px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	cursor: pointer;
	width: auto;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	
}
a.button-color-medium:hover, a.button-color-medium:active, .button-color-medium a:hover, .button-color-medium a:active {
	background: #AAA;
}
